Subject: SEO Candidate - Anand Singh
From: Anand Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 23:29:23 -0500

| | SEO  Test

Name | Anand Singh
E-mail | [email-masked]
Phone Number | (+91) 7428498482
Where do you currently live (area) | Surat

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spirit Infotech | SEO Assistant Manager | Working | 53500
Previous Employer 1 | Cannon Eye Advertising Pvt. Ltd. | SEO Team Lead | May 2019 | 32000
Previous Employer 2 | Thinkbiz Solution | SEO Executive | May 2013 | 11500

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

https://www.swayamindia.com/
https://papavancouver.com/
https://www.mygenerix.com/
https://www.strapcart.com/
https://vijsforyou.com/
https://www.bathmatwarehouse.com.au/

and many more.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

https://papavancouver.com/ - Canada
https://www.mygenerix.com/ - USA
https://www.strapcart.com/ - USA
https://vijsforyou.com/ - Canada
https://www.bathmatwarehouse.com.au/ - Australia

And many more.

Give a list of Keywords that you have ranked and name of websites

Sharing some of website along with their some keywords on which i have worked.

https://papavancouver.com/ - Canada

bamboo capris, Bamboo leggings, bamboo wear, bamboo clothes, bamboo pants, bamboo clothing, bamboo bottoms, spring tops, spring Tunics, Womens tunics, and many more

https://vijsforyou.com/ - Canada

ground spices online, ground spices powders, himalayan pink salt online, himalayan, pink rock salt online, best spices in canada, quality spices in canada, top quality spices online, and many more.

https://www.swayamindia.com/ - India

bolster cover, printed curtains, blackout curtains, kids curtains, winter duvet, round tablecloths, diwan set, ac duvet, round table cover, and many more

How do you do Keyword Research?

1. Make a list of broad topics/service/category.
2. Find related search terms
3. Competitors and their keywords analysis
4. Use keyword research tools like: Google Keyword Planner, Ahrefs, SEMrush, etc.
5. Analyze the strength of your keywords

What activities do you perform Off Page? | I prefer to create quality backlinks and before creating backlinks on any website I analyze that website too. I do all off-page activities like, social bookmarking, blog posting, article posting, directory submission, guest posting, classified, press release, document sharing, business listing, profile creation, etc.

| |